
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 816px;
	height:475px;	
    margin-bottom: -55px;

	/* custom decorations */
	/*border:1px solid #ccc;*/
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
    float:left;    
}

.scrollable_gallery {

    /* required settings */
    position:relative;
    overflow:hidden;
    width: 515px;
    height:71px;    

    /* custom decorations */
    /*border:1px solid #ccc;*/
}

/*
    root element for scrollable items. Must be absolutely positioned
    and it should have a extremely large width to accomodate scrollable items.
    it's enough that you set the width and height for the root element and
    not for this element.
*/
.scrollable_gallery .items {
    /* this cannot be too large */
    width:20000em;
    position:absolute;
    clear:both;
}

.scrollable_gallery .items div {
    float:left;
}

.scrollable_gallery .items div a{
    margin-right: 5px;
    border:1px solid #ccc;
}